Bug 262581 - [Diagram-missing] 2.1 Overview (Architecture.xml)
[Diagram-missing] 2.1 Overview (Architecture.xml)
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Hibernate_Reference_Guide (Show other bugs)
unspecified
All All
medium Severity low
: ---
: ---
Assigned To: Vinu S Renish
Content Services Development
http://https://www.redhat.com/docs/ma...
: Documentation, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 02:20 EDT by Noriko Mizumoto
Modified: 2008-04-17 03:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 03:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2007-08-29 02:20:44 EDT
The diagram missing.

2.1 Overview/second para/
"This diagram shows Hibernate using the database and configuration data to
provide persistence services (and persistent objects) to the application."
Comment 1 Michael Hideo 2008-01-17 00:49:35 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 2 Vinu S Renish 2008-04-17 03:54:05 EDT
Fixed. Will be available in 4.2CP03 and 4.3 CP01

Note You need to log in before you can comment on or make changes to this bug.